/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:SQRT.c 12.0$ */
/* $ACIS:SQRT.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/SQRT.c,v $ */

#ifndef lint
static char *rcsid = "$Header:SQRT.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)SQRT.c 1.3 6/10/81";

#include <math.h>

double
SQRT(value)

	double	value;
{
	if (value < 0) {
		ERROR("Negative argument of %e to sqrt\n", value);
		return;
	}
	return sqrt(value);
}
